Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002212TestLinkTest Specificationpublic2009-03-08 19:032009-04-05 00:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8.0 
Summary0002212: Assign test case to test plan from test specification
Descriptionadd new button when displaying test case to allow add test case version to test plans
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-08 19:03 fman New Issue
2009-03-08 19:03 fman Status new => assigned
2009-03-08 19:03 fman Assigned To => fman
2009-03-10 03:19 fman Status assigned => resolved
2009-03-10 03:19 fman Fixed in Version => 1.8.0
2009-03-10 03:19 fman Resolution open => fixed
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker